## fonts-jetbrains-mono 1.0.1-1regolith1-1regolith

=== debian/changelog ===
fonts-jetbrains-mono (1.0.1-1regolith1-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 25 Aug 2024 17:01:48 +0000

fonts-jetbrains-mono (1.0.1-1regolith1) eoan; urgency=medium

  * Taking Dirk's work into the Regolith PPAs. 

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 02 Apr 2020 20:46:29 -0700

fonts-jetbrains-mono (1.0.1-0local1) unstable; urgency=low

  * Initial "local" package -- not uploaded to Debian as it is not
    entirely clear what the copyright situation for the toolchain is
    
  * Packaging based on earlier pkg-fonts-* in my github repo

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Jan 2020 19:40:06 -0600
