## fonts-jetbrains-mono 1.0.3-1regolith1-1regolith

=== debian/changelog ===
fonts-jetbrains-mono (1.0.3-1regolith1-1regolith-testing) testing; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 12 Oct 2025 15:15:55 +0000

fonts-jetbrains-mono (1.0.3-1regolith1) eoan; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 12 Oct 2025 15:11:37 +0000
