=== debian/control ===
Source: fonts-jetbrains-mono
Section: fonts
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), wget
Standards-Version: 4.4.2
Homepage: https://jetbrains.com/lp/mono

Package: fonts-jetbrains-mono
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Jetbrains Monon Typeface 
 See https://www.jetbrains.com/lp/mono/
 .
 The packaging is informal. I do not plan to upload this to Debian as
 I am unsure about the copyright status of the toolchain. The
 packaging also a somewhat hackish shortcut by extracting the files
 from the released file obtained from the github repo.
 .
 I would be happy for another maintainer (or the fonts team) to take
 it over as well.
