## fonts-jetbrains-mono 2.225+ds

=== debian/changelog ===
fonts-jetbrains-mono (2.225+ds-1) unstable; urgency=medium

  * New upstream release
  * Update standards version from 4.5.0 to 4.5.1
  * Introduce d/gpb.conf
  * Exclude fonts directory from source package

 -- Romain Porte <debian@microjoe.org>  Sun, 07 Feb 2021 10:28:02 +0100

fonts-jetbrains-mono (2.210-2) unstable; urgency=medium

  * Team upload.
  * Rebuild on buildds.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 07 Dec 2020 11:28:40 +0100

fonts-jetbrains-mono (2.210-1) unstable; urgency=medium

  * Import new upstream release v2.210.
  * Build from source instead of directly installing fonts.
  * Moved from contrib to main (see previous point).
  * Removed lintian overrides as copyright metadata is now correct in
    generated files.
  * Update debhelper from v12 to v13.

 -- Romain Porte <debian@microjoe.org>  Tue, 17 Nov 2020 20:39:18 +0100

fonts-jetbrains-mono (1.0.4-1) unstable; urgency=medium

  * Initial release (closes: #952954).

 -- Romain Porte <debian@microjoe.org>  Sun, 01 Mar 2020 23:02:23 +0100
