## fonts-jetbrains-mono 2.242%2Bds

=== debian/control ===
Source: fonts-jetbrains-mono
Section: fonts
Priority: optional
Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
Uploaders:
 Agathe Porte <debian@microjoe.org>,
Build-Depends:
 debhelper-compat (= 13),
 fontmake,
 gftools,
 ttfautohint,
Standards-Version: 4.6.1
Homepage: https://www.jetbrains.com/lp/mono/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-jetbrains-mono.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-jetbrains-mono
Rules-Requires-Root: no

Package: fonts-jetbrains-mono
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: free and open-source typeface for developers
 JetBrains Mono. A typeface for developers.
 Features include:
  - Increased height for a better reading experience
  - Adapted to reading code
  - 139 code-specific ligatures
  - 145 languages
  - 7 weights with matching italics
