## fonts-jetbrains-mono 2.242+ds

=== debian/changelog ===
fonts-jetbrains-mono (2.242+ds-2) unstable; urgency=medium

  * d/control: update Standards version to 4.6.0.1 (no changes needed)
  * Use upstream build script instead of custom Makefile

 -- Romain Porte <debian@microjoe.org>  Thu, 04 Nov 2021 21:52:25 +0100

fonts-jetbrains-mono (2.242+ds-1) unstable; urgency=medium

  * New upstream version 2.242
  * Remove generated fonts from source package
  * Introduce d/salsa-ci.yml
  * d/control: remove unnecessary debhelper Build-Depends
  * d/watch: use repack and repacksuffix

 -- Romain Porte <debian@microjoe.org>  Thu, 02 Sep 2021 22:07:27 +0200
