=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
 Uploaders:
- Agathe Porte <debian@microjoe.org>,
+ Romain Porte <debian@microjoe.org>,
 Build-Depends:
  debhelper-compat (= 13),
  fontmake,
  gftools,
  ttfautohint,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.0.1
 Homepage: https://www.jetbrains.com/lp/mono/
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-jetbrains-mono.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-jetbrains-mono
