=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,\
  dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,\
  filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/JetBrainsMono-$1\.tar\.gz/ \
  https://github.com/JetBrains/JetBrainsMono/tags .*/v?(\d\S+)\.tar\.gz
