## fonts-jetbrains-mono 2.304+ds

=== debian/changelog ===
fonts-jetbrains-mono (2.304+ds-6) unstable; urgency=medium

  * Drop ttfautohint patch
  * Build with gftools > 0.9
  * Add missing B-D

 -- Bastian Germann <bage@debian.org>  Sun, 10 Aug 2025 15:52:22 +0200

fonts-jetbrains-mono (2.304+ds-5) unstable; urgency=medium

  * Update uploader address
  * Upload debian copyright year
  * Build non-ligature variant (Closes: #1077632)
  * Update Standards-Version to 4.7.2 (no changes)
  * Make GenerateNLVersion.kt reproducible with SOURCE_DATE_EPOCH

 -- Agathe Porte <gagath@debian.org>  Mon, 10 Mar 2025 19:35:29 +0100

fonts-jetbrains-mono (2.304+ds-4) unstable; urgency=medium

  * Team upload.
  * Source-only upload to unstable

 -- Agathe Porte <gagath@debian.org>  Tue, 05 Mar 2024 16:01:41 +0100

fonts-jetbrains-mono (2.304+ds-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Agathe Porte <gagath@debian.org>  Mon, 04 Mar 2024 13:40:31 +0100

fonts-jetbrains-mono (2.304+ds-2) experimental; urgency=medium

  * Team upload.
  * Build and provide webfonts into -web package (Closes: #1057207)

 -- Agathe Porte <gagath@debian.org>  Fri, 01 Dec 2023 18:55:08 +0100

fonts-jetbrains-mono (2.304+ds-1) experimental; urgency=medium

  * New upstream version 2.304+ds
  * Ignore long lines in glyph files
  * Update Standards-Version to 4.6.2 (no change)

 -- Agathe Porte <gagath@debian.org>  Sun, 23 Apr 2023 11:50:24 +0200

fonts-jetbrains-mono (2.242+ds-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Agathe Porte ]
  * Update metadata
  * Update Standards-Version to 4.6.1 (no changes needed)
  * d/watch: drop filenamemangle
  * Update copyright year

 -- Agathe Porte <gagath@debian.org>  Tue, 03 Jan 2023 21:16:28 +0100
