=== debian/control ===
--- 
+++ 
@@ -3,13 +3,16 @@
 Priority: optional
 Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
 Uploaders:
- Romain Porte <debian@microjoe.org>,
+ Agathe Porte <gagath@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  fontmake,
+ fonttools,
  gftools,
- ttfautohint,
-Standards-Version: 4.6.0.1
+ python-is-python3,
+ python3-ttfautohint-py,
+ kotlin,
+Standards-Version: 4.7.2
 Homepage: https://www.jetbrains.com/lp/mono/
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-jetbrains-mono.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-jetbrains-mono
@@ -28,3 +31,21 @@
   - 139 code-specific ligatures
   - 145 languages
   - 7 weights with matching italics
+ .
+ This package contains the TrueType fonts.
+
+Package: fonts-jetbrains-mono-web
+Architecture: all
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+Description: free and open-source typeface for developers (WOFF2)
+ JetBrains Mono. A typeface for developers.
+ Features include:
+  - Increased height for a better reading experience
+  - Adapted to reading code
+  - 139 code-specific ligatures
+  - 145 languages
+  - 7 weights with matching italics
+ .
+ This package contains the web fonts in the WOFF2 format.
