=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,\
  dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//, \
  https://github.com/JetBrains/JetBrainsMono/tags .*/v?(\d\S+)\.tar\.gz
